National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2018-0296

Change History

Initial Analysis - 7/23/2018 11:17:04 AM

Action Type Old Value New Value
Changed Reference Type
http://www.securityfocus.com/bid/104612 No Types Assigned
http://www.securityfocus.com/bid/104612 Third Party Advisory, VDB Entry
Changed Reference Type
http://www.securitytracker.com/id/1041076 No Types Assigned
http://www.securitytracker.com/id/1041076 Third Party Advisory, VDB Entry
Changed Reference Type
https://ics-cert.us-cert.gov/advisories/ICSA-18-184-01 No Types Assigned
https://ics-cert.us-cert.gov/advisories/ICSA-18-184-01 Third Party Advisory, US Government Resource
Changed Reference Type
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180606-asaftd No Types Assigned
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180606-asaftd Vendor Advisory
Changed Reference Type
https://www.exploit-db.com/exploits/44956/ No Types Assigned
https://www.exploit-db.com/exploits/44956/ Exploit, Third Party Advisory, VDB Entry
Added CWE
CWE-20
Added CVSS V2
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Added CVSS V3
AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Added CPE Configuration
OR
     *cpe:2.3:a:cisco:adaptive_security_appliance_software:8.1\(2.5\):*:*:*:*:*:*:*
     *cpe:2.3:a:cisco:adaptive_security_appliance_software:*:*:*:*:*:*:*:* versions from (including) 9.1 up to (excluding) 9.1.7.29
     *cpe:2.3:a:cisco:adaptive_security_appliance_software:*:*:*:*:*:*:*:* versions from (including) 9.2 up to (excluding) 9.2.4.33
     *cpe:2.3:a:cisco:adaptive_security_appliance_software:*:*:*:*:*:*:*:* versions from (including) 9.3 up to (excluding) 9.4.4.18
     *cpe:2.3:a:cisco:adaptive_security_appliance_software:*:*:*:*:*:*:*:* versions from (including) 9.5 up to (excluding) 9.6.4.8
     *cpe:2.3:a:cisco:adaptive_security_appliance_software:*:*:*:*:*:*:*:* versions from (including) 9.7 up to (excluding) 9.7.1.24
     *cpe:2.3:a:cisco:adaptive_security_appliance_software:*:*:*:*:*:*:*:* versions from (including) 9.8 up to (excluding) 9.8.2.28
     *cpe:2.3:a:cisco:adaptive_security_appliance_software:*:*:*:*:*:*:*:* versions from (including) 9.9 up to (excluding) 9.9.2.1
Added CPE Configuration
OR
     *cpe:2.3:a:cisco:firepower_threat_defense:*:*:*:*:*:*:*:* versions from (including) 6.0 up to (excluding) 6.1.0
     *cpe:2.3:a:cisco:firepower_threat_defense:*:*:*:*:*:*:*:* versions from (including) 6.2.1 up to (excluding) 6.2.2.3
     *cpe:2.3:a:cisco:firepower_threat_defense:6.2.3:*:*:*:*:*:*:*
     *cpe:2.3:a:cisco:firepower_threat_defense:6.2.3-85.02:*:*:*:*:*:*:*
     *cpe:2.3:a:cisco:firepower_threat_defense:6.2.3-851:*:*:*:*:*:*:*
     *cpe:2.3:a:cisco:firepower_threat_defense:6.2.3.1:*:*:*:*:*:*:*